Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:53:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder yusuf ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusuf ahmed Bot:  Hi Yusuf Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640282222 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554534163            03:43 PM, 10th Mar                   Juhi                   Hi, T
 hank you for contacting us. My name is Juhi, I will be happy to assist you.           03:44 PM, 10th Mar                     yusuf ahmed                    Pls check my order           03:45 PM, 10th Mar                     yusuf ahmed                    Not delivered           03:45 PM, 10th Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971543073184 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.           03:47 PM, 10th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 10th Mar                   Juhi                   Hi Yusuf, I have not received a response from you still, please confirm if we are
  still connected?           03:51 PM, 10th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:52 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223547